html {
	width: 100%;
	background: #fffff;
		
	}

body 	{
	width: 100%;
	padding: 0;
	margin: 0 auto;
	text-align:center;
	background-color: #fffff;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
	border: 0;
 	}

div.box 	{
	width: 95%;
	padding: 0;
	margin: 0 auto;
	text-align:center;
	background-color: #fffff;
        border: 0;
 	}

img { 
	max-width: 100%;
	height: auto;
}
	
div.header {
	float: center;
	margin-top: 5px;
	width: 98%;
	max-width: 900px;
	height: auto;
	text-align: center;
	
	}


div.navtext {
	float: center;
	width: 98%;
	max-width: 900px;
	margin: 0;
	border: 0;
	
	padding-left: 10px; 
	}

#navtext ul {
	margin: 0;
	float: left;
	padding: 0;
	}

#navtext li {
	display: block;
	width: 111%;
	margin-left: -60px;
	border-top: 1px solid #353535;
	background-color: #fffff;
	padding-left: 10px;
	padding-right: 10px;
	}

#navtext li.bottomline {
	display: block;
	width: 111%;
	margin-left: -60px;
	border-top: 1px solid #353535;
	border-bottom: 1px solid #353535;
	background-color: #fffff;
	padding-left: 10px;
	padding-right: 10px;
	}

#navtext li:hover {
	display: block;
	width: 111%;
	margin-left: -60px;
	border-top: 1px solid #353535;
	
	padding-left: 10px;
	padding-right: 10px;
	}

#navtext img {
	vertical-align: middle;
	display: none;
	}

#navtext a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #CB0101;
font-weight: bold;
	display: block;
	text-decoration: none;
		}

#navtext a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 75%;
	color: #353535;
	text-decoration: none;
	}

#navtextfooter a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
font-weight: bold;
	color: #CB0101;
	display: block;
	text-decoration: none;
		}
#navtextfooter a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
font-weight: bold;
	color: #353535;
	display: block;
	text-decoration: none;
		}

div.navtextfooter {
	float: center;
	width: 100%;
	height: 35px;
	border: 0;
	
	
	margin: 0 auto;
			}

#navtextfooter {
	width: 90%;
	margin: 0 auto;
	float: center;
	line-height: 35px;
	text-align: center;
	border: 0;
	}

#navtextfooter li {
	display: block;
	width: 111%;
	margin-left: -60px;
	border-top: 1px solid #353535;
	background-color: #fffff;
	padding-left: 10px;
	padding-right: 10px;
	
	}


#navtextfooter li:hover {
	display: block;
	width: 111%;
	margin-left: -60px;
	border-top: 1px solid #353535;
	background-color: #fffff;
	padding-left: 10px;
	padding-right: 10px;
	
	}

div.maincolumn {
	padding-left: 10px; right: 10px; 
	padding-top: 20px;
	
	width: 99%;
	height: auto;
	text-align: left;
	height: 100%;
	
	margin: 0;
	}

div.bookcolumn {
	clear: left;
	float: left;
	padding-left: 10px;
	padding-right: 20px;
	padding-top: 20px;
	width: 98%;
	text-align: left;
	border-top: 1px solid #353535;
	border-left: 0;
	}


	


div.rightcolumn {
	float: left;
	padding-left: 10px;
	padding-right: 20px;
	padding-top: 10px;
	margin-bottom: 15px;
	width: 98%;
	max-width: 900px;
	height: auto;
	text-align: left;
	border-top: 1px solid #353535;
	border-left: 0;
	clear: left;
	}

.feedback img {
	vertical-align: middle;
	display: none;
	}

div.footer {
	float: center;
	margin-top: 5px;
	width: 98%;
	max-width: 900px;
	height: auto;
	text-align: center;
	border: 0;
	}


	
	
	
#centretext {
line-height: 20px;
}

#centretext img {
vertical-align: middle;
} 


img.cover {
	border: 0px solid #840000;
	margin: 3px;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 10px;
	max-width: 100px;
	height: auto;
	
}
	
img.coversmall {
	border: 1px solid #840000;
	margin: 3px;
	padding-left: 0px;
	padding-right: 0px;
	
}

img.normal {
	border: 1px solid #840000;
	margin: 3px;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 10px;
	max-width: 100px;
	height: auto;
	
}


h1 	{font-family:'Trebuchet MS', sans-serif;
	font-size: 120%;
	margin-top: 5px;	
	
	color: #353535;
	margin:0px;
	font-weight: bold;
	
	}

h1 a	{font-family:'Trebuchet MS', sans-serif;
	font-size: 100%;
	margin-top: 5px;	
	
	color: #353535;
	margin:0px;
	font-weight: bold;
	
	}

h1 a:hover	{font-family:'Trebuchet MS', sans-serif;
	font-size: 100%;
	margin-top: 5px;	
	text-decoration: none;
	color: #353535;
	margin:0px;
	font-weight: bold;
	
	}

h2 	{font-family:'Trebuchet MS', sans-serif;
	font-size: 105%;
	margin-top: 5px;	
	margin-bottom: 10px;
	color: #353535;
	box-shadow: 1px 1px 1px #888888;
	}

h2 a	{font-family:'Trebuchet MS', sans-serif;
	font-size: 105%;
	margin-top: 10px;	
	margin-bottom: 5px;
	color: #CB0101;
	font-weight:bold;
	
		}
h2 a:hover	{font-family:'Trebuchet MS', sans-serif;
	font-size: 105%;
	margin-top: 10px;	
	margin-bottom: 5px;
	color: #353535;
	font-weight:bold;
	
		}

h2 a:visited	{font-family:'Trebuchet MS', sans-serif;
	font-size: 110%;
	margin-top: 10px;	
	margin-bottom: 5px;
	
	font-weight:bold;
	
		}

h3 	{

	font-family:'Trebuchet MS', sans-serif;
	font-size: 110%;
	margin-top: 10px;	
	padding-bottom: 10px;
	color: #353535;
	margin:0px;
		}

h3 a	{

	font-family:'Trebuchet MS', sans-serif;
	font-size: 100%;
	margin-top: 10px;	
	padding-bottom: 10px;
	color: #353535;
	margin:0px;
		}

h3 a:hover 	{font-family:'Trebuchet MS', sans-serif;
	font-size: 100%;
	margin-top: 10px;	
	padding-bottom: 10px;
	color: #353535;
	text-decoration: none;
	margin:0px;
		}


p	{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color:#353535;
	margin: 0px;
	}

blockquote	{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color:#353535;
	margin: 10px;
	}
	
p.excerpt	{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color:#353535;
	margin: 10px;
	}
	
p.bold	{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color:#987126;
	margin: 0px;
	}

a	{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #CB0101;
		margin: 0;

	text-decoration: none;
	}

a:img	{ 
	max-width: 100%;
	height: auto;
}


a:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #CB0101;
		margin: 0;
	text-decoration: none;
	}


a:active {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #CB0101;
		margin: 0;
	text-decoration: underline;
	}

a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color:#000;
		margin: 0;
	text-decoration: underline;
	}
	

	
.displace {
	position: absolute;
	left: -5000px;
	}
	
